

.w-text-footer a{
	color: #9d9d9d
}
.w-text-footer a:hover{
	color: #fff;
}

.w-text-footer{
    font-family: arial;
    font-size: 10px;
    font-weight: normal;
    color: #6b6b6b;
    text-decoration: none;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 20px;
    text-align: center;
}

.pull-right {
    float: right !important;
    margin-left: 20px;
	text-align: right;
}
.pull-left { 
    float: left !important;
	    text-align: left;
		    margin-right: 20px;
			    padding-bottom: 10px;
}
@media all and (max-width:960px) and (min-width:680px){ 

.pull-right {
    float: none !important;
}
.pull-right {
    float: right !important;
}
}
@media all and (max-width:870px){
.pull-right {
    float: none !important;
    /* padding-left: 20px; */
    /* padding-right: 5px; */
    /* padding-bottom: 40px; */
    width: 100%;
    margin: auto;
    text-align: center;
	margin-bottom: 20px;
}

.pull-left {
    margin-bottom: 15px;
    text-align: left;
    padding-right: 10px;
    width: 100%;
    margin: auto;
    text-align: center;
    padding-bottom: 20px;
}
}
.pole div .join_err {font-size:12px; color: #f1ed05;}
.overflow_pole {   font-size: 0;}
.overflow_pole .pole {    box-sizing: border-box;    vertical-align: top;} 